
[Desktop Entry]
Encoding=UTF-8
Name=Hopalong
Comment=This draws lacy fractal patterns based on iteration in the imaginary plane, from a 1986 Scientific American article. See also the "Discrete" screen saver. Written by Patrick Naughton; 1992.
TryExec=hopalong
Exec=hopalong -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
